accessmodule = アクセスモジュール
adduserstogroups = ユーザーをグループに追加
allow = 許可
calendarmanager = カレンダーマネージャー
categories = カテゴリ一覧
create = 作成
createcalendars = カレンダー作成
createcategories = カテゴリ作成
creategroups = グループ作成
createmodules = モジュール作成
createnotes = ノーツ作成
createrights = 権限作成
createusers = ユーザー作成
createusersfromfile = ファイルからユーザーを作成
delete = 削除
deletecalendars = カレンダー削除
deletecategories = カテゴリ削除
deletegroups = グループ削除
deletemodules = モジュール削除
deletenotes = ノーツ削除
deleterights = 権限削除
deleteusers = ユーザー作成
deny = 拒否
full_tree = フルツリー
groupcalendars = グループカレンダー
groupmanager = グループマネージャー
groups = Groups
highlight = ハイライト
holidaycalendars = Holiday Calendars
last_change = 最終変更
listcalendars = カレンダー一覧
listcategories = カテゴリ一覧
listgroups = グループ一覧
listmodules = モジュール一覧
listnotes = ノーツ一覧
listrights = 権限一覧
listusers = ユーザー一覧
modify = 修正
modifycalendars = カレンダー修正
modifycategories = カテゴリ修正
modifygroups = グループ修正
modifynotes = ノーツ修正
modifyrights = 権限修正
modifyusers = ユーザー修正
modulemanager = モジュールマネージャー
object = オブジェクト
personalcalendars = 個人カレンダー
publiccalendars = 公開カレンダー
read = 読む
reduce_tree = Reduce Tree
removeusersfromgroups = グループからユーザーを削除
rightsmanager = 権限マネージャー
save_changes = 変更を保存
sequencetablecheck = シーケンステーブルチェック
showonly = 閲覧のみ
systeminformation = システム情報
systemtools = システムツール
users = ユーザー
write = 書き込む
writefiles = ファイルを書き込む
